# Uses of Class
io.dapr.v1.AppCallbackHealthCheckGrpc.AppCallbackHealthCheckBlockingStub

Packages that use AppCallbackHealthCheckGrpc.AppCallbackHealthCheckBlockingStub
Package
Description
io.dapr.v1

## Uses of AppCallbackHealthCheckGrpc.AppCallbackHealthCheckBlockingStub in io.dapr.v1

Methods in io.dapr.v1 that return AppCallbackHealthCheckGrpc.AppCallbackHealthCheckBlockingStub
Modifier and Type
Method
Description
`protected AppCallbackHealthCheckGrpc.AppCallbackHealthCheckBlockingStub`
AppCallbackHealthCheckGrpc.AppCallbackHealthCheckBlockingStub.`build(io.grpc.Channel channel, io.grpc.CallOptions callOptions)`
`static AppCallbackHealthCheckGrpc.AppCallbackHealthCheckBlockingStub`
AppCallbackHealthCheckGrpc.`newBlockingStub(io.grpc.Channel channel)`
Creates a new blocking-style stub that supports unary and streaming output calls on the service